<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/imc.js" defer></script>
    <title>Calcul IMC</title>
</head>
    <body>
        Codage d'une classe pour l'application de calcul de l'IMC
    </body>
</html>